<?php
namespace app\model;

use think\Model;


class DocumentCaseReport extends Model
{
    protected $table = "jm_document_case_report";



    public function getFullTextUrlAttr($value)
    {
        if($value) {
            $value = json_decode($value);
            return $value[0];
        }
        return $value;
    }
}
